/* DEC*/
#andoce_dec{
	width:147px;
	height:450px;
	position: absolute;
	left:580px;
	top:120px;
	background:url(../img/anonce_dec_02.png)no-repeat;
}
.andoceDec{
	animation:andoce_avansaa 1s ease-out;
	animation-fill-mode: forwards;
	-webkit-animation:andoce_avansaa 1s ease-out;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:andoce_avansaa 1s ease-out;
	-moz-animation-fill-mode: forwards;
}
@keyframes andoce_avansaa{
	0%{ left:580px;top:120px;width:147px;height:450px;}
	100%{ left:1050px;top:-50px;width:147px;height:700px;transform:scale(0.85);}
}
@-webkit-keyframes andoce_avansaa{
	0%{ left:580px;top:120px;width:147px;height:450px;}
	100%{ left:1050px;top:-50px;width:147px;height:700px;-webkit-transform:scale(0.85);}
}
@-moz-keyframes andoce_avansaa{
	0%{ left:580px;top:120px;width:147px;height:450px;}
	100%{ left:1050px;top:-50px;width:147px;height:700px;-moz-transform:scale(0.85);}
}
#andoce_dec_b{
	width:147px;
	height:700px;
	position: absolute;
	left:1050px;
	top:-50px;
	visibility: hidden;
	background:url(../img/anonce_dec_02.png)no-repeat;
	transform:scale(0.85);
}
.andoceDecB{
	animation:andoce_avansaf 3s ease-out;
	animation-delay: 1s;
	animation-fill-mode: forwards;
	-webkit-transform:scale(0.85);
	-webkit-animation:andoce_avansaf 3s ease-out;
	-webkit-animation-delay: 1s;
	-webkit-animation-fill-mode: forwards;
	-moz-transform:scale(0.85);
	-moz-animation:andoce_avansaf 3s ease-out;
	-moz-animation-delay: 1s;
	-moz-animation-fill-mode: forwards;
}
@keyframes andoce_avansaf{
	0%{ background: url(../img/anonce_dec_02.png);}
	100%{ background: url(../img/andoce_dec_uno.png);}
}
@-webkit-keyframes andoce_avansaf{
	0%{ background: url(../img/anonce_dec_02.png);}
	100%{ background: url(../img/andoce_dec_uno.png);}
}
@-moz-keyframes andoce_avansaf{
	0%{ background: url(../img/anonce_dec_02.png);}
	100%{ background: url(../img/andoce_dec_uno.png);}
}

#andoce_agua_uno{
	width:150px;
	height:161px;
	background: url(../img/andoce_agua.png)no-repeat;
	position: absolute;
	top:390px;
	left:1800px;
}
.andoceAguaUno{
	animation:andoce_avansag 1s ease-out;
	animation-fill-mode: forwards;
	-webkit-animation:andoce_avansag 1s ease-out;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:andoce_avansag 1s ease-out;
	-moz-animation-fill-mode: forwards;
}
@keyframes andoce_avansag{
	0%{ left:1800px;}
	100%{ left:1050px;}
}
@-webkit-keyframes andoce_avansag{
	0%{ left:1800px;}
	100%{ left:1050px;}
}
@-moz-keyframes andoce_avansag{
	0%{ left:1800px;}
	100%{ left:1050px;}
}

#andoce_agua_uno_b{
	width:150px;
	height:161px;
	background: url(../img/andoce_agua.png)no-repeat;
	position: absolute;
	top:390px;
	left:1050px;
	visibility: hidden;
}
.andoceAguaUnoB{
	animation:andoce_avansah 4s ease-out;
	animation-delay: 7s;
	animation-fill-mode: forwards;
	-webkit-animation:andoce_avansah 4s ease-out;
	-webkit-animation-delay: 7s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:andoce_avansah 4s ease-out;
	-moz-animation-delay: 7s;
	-moz-animation-fill-mode: forwards;
}
@keyframes andoce_avansah{
	0%{ background: url(../img/andoce_agua.png);}
	40%{ background: url(../img/andoce_agua_01.png);}
	74%{ background: url(../img/andoce_agua_02.png);}
	100%{ background: url(../img/andoce_agua_03.png);}
}
@-webkit-keyframes andoce_avansah{
	0%{ background: url(../img/andoce_agua.png);}
	40%{ background: url(../img/andoce_agua_01.png);}
	74%{ background: url(../img/andoce_agua_02.png);}
	100%{ background: url(../img/andoce_agua_03.png);}
}
@-moz-keyframes andoce_avansah{
	0%{ background: url(../img/andoce_agua.png);}
	40%{ background: url(../img/andoce_agua_01.png);}
	74%{ background: url(../img/andoce_agua_02.png);}
	100%{ background: url(../img/andoce_agua_03.png);}
}

/*CIRCULOS DE INFO*/
#andoce_info_uno{
	width: 280px;
	height: 281px;
	position: absolute;
	background: url(../img/andoce_agua_b_01.png)no-repeat;
	top:200px;
	left:200px;
}

#andoce_info_dos{
	width: 280px;
	height: 281px;
	position: absolute;
	background: url(../img/andoce_aceite_b_01.png)no-repeat;
	top:200px;
	left:620px;
}
/*lineas DE INFO*/
#andoce_info_tres{
	width: 500px;
	height: 166px;
	position: absolute;
	background: url(../img/andoce_info_01.png)no-repeat;
	top:125px;
	left:710px;
}
#andoce_info_cuatro{
	width:900px;
	height: 176px;
	position: absolute;
	background: url(../img/andoce_info_02.png)no-repeat;
	top:380px;
	left:340px;
}
/*ANIMACION DE LOS INFO*/
#andoce_info_dos, #andoce_info_tres{
	visibility: hidden;
}
.andoce_info_dos, .andoce_info_tres{
	animation:andoce_avansab 1.5s ease-out;
	animation-fill-mode: forwards;
	-webkit-animation:andoce_avansab 1.5s ease-out;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:andoce_avansab 1.5s ease-out;
	-moz-animation-fill-mode: forwards;
}
@keyframes andoce_avansab{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
@-webkit-keyframes andoce_avansab{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
@-moz-keyframes andoce_avansab{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
#andoce_info_uno, #andoce_info_cuatro{
	visibility: hidden;
	opacity: 0;
}
.andoce_info_uno{
	animation:andoce_avansal 1.5s ease-out;
	animation-delay: 6s;
	animation-fill-mode: forwards;
	-webkit-animation:andoce_avansal 1.5s ease-out;
	-webkit-animation-delay: 6s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:andoce_avansal 1.5s ease-out;
	-moz-animation-delay: 6s;
	-moz-animation-fill-mode: forwards;
}

@keyframes andoce_avansal{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
@-webkit-keyframes andoce_avansal{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
@-moz-keyframes andoce_avansal{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}

/*ANIMACION DE LOS CIRCULOS*/
#andoce_info_uno_b{
	width: 280px;
	height: 281px;
	position: absolute;
	background: url(../img/andoce_agua_b_01.png)no-repeat;
	top:200px;
	left:200px;
	visibility: hidden;
	opacity: 0;
	z-index: 300;
}

.andoceInfoUnoB{
	animation:andoce_avansac 4s ease-out;
	animation-delay: 7s;
	animation-fill-mode: forwards;
	-webkit-animation:andoce_avansac 4s ease-out;
	-webkit-animation-delay: 7s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:andoce_avansac 4s ease-out;
	-moz-animation-delay: 7s;
	-moz-animation-fill-mode: forwards;
}
@keyframes andoce_avansac{
	0%{ background: url(../img/andoce_agua_b_01.png);opacity: 0}
	0%{ background: url(../img/andoce_agua_b_01.png);opacity: 1}
	5%{ background: url(../img/andoce_agua_b_01.png);opacity: 1}
	40%{ background: url(../img/andoce_agua_b_02.png);opacity: 1}
	74%{ background: url(../img/andoce_agua_b_03.png);opacity: 1}
	100%{ background: url(../img/andoce_agua_b_04.png);opacity: 1}
}
@-webkit-keyframes andoce_avansac{
	0%{ background: url(../img/andoce_agua_b_01.png);opacity: 0}
	0%{ background: url(../img/andoce_agua_b_01.png);opacity: 1}
	5%{ background: url(../img/andoce_agua_b_01.png);opacity: 1}
	40%{ background: url(../img/andoce_agua_b_02.png);opacity: 1}
	74%{ background: url(../img/andoce_agua_b_03.png);opacity: 1}
	100%{ background: url(../img/andoce_agua_b_04.png);opacity: 1}
}
@-moz-keyframes andoce_avansac{
	0%{ background: url(../img/andoce_agua_b_01.png);opacity: 0}
	0%{ background: url(../img/andoce_agua_b_01.png);opacity: 1}
	5%{ background: url(../img/andoce_agua_b_01.png);opacity: 1}
	40%{ background: url(../img/andoce_agua_b_02.png);opacity: 1}
	74%{ background: url(../img/andoce_agua_b_03.png);opacity: 1}
	100%{ background: url(../img/andoce_agua_b_04.png);opacity: 1}
}
#andoce_info_dos_b{
	width: 280px;
	height: 281px;
	position: absolute;
	background: url(../img/andoce_aceite_b_01.png)no-repeat;
	top:200px;
	left:620px;
	visibility: hidden;
}
.andoceInfoDosB{
	animation:andoce_avansad 3s ease-out;
	animation-delay: 2s;
	animation-fill-mode: forwards;
	-webkit-animation:andoce_avansad 3s ease-out;
	-webkit-animation-delay: 2s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:andoce_avansad 3s ease-out;
	-moz-animation-delay: 2s;
	-moz-animation-fill-mode: forwards;
}
@keyframes andoce_avansad{
	0%{ background: url(../img/andoce_aceite_b_01.png);}
	100%{ background: url(../img/andoce_aceite_b_02.png);}
}
@-webkit-keyframes andoce_avansad{
	0%{ background: url(../img/andoce_aceite_b_01.png);}
	100%{ background: url(../img/andoce_aceite_b_02.png);}
}
@-moz-keyframes andoce_avansad{
	0%{ background: url(../img/andoce_aceite_b_01.png);}
	100%{ background: url(../img/andoce_aceite_b_02.png);}
}
#andoce_info_cinco{
	width: 120px;
	height: 47px;
	position: absolute;
	background: url(../img/andoce_info_05.png)no-repeat;
	top: 310px;
	left: 510px;
	opacity: 0;
	visibility: hidden;
}

.andoceInfoCinco{
	animation:andoce_avansaq 1s ease-out;
	animation-delay:3s;
	animation-fill-mode: forwards;
	-webkit-animation:andoce_avansaq 1s ease-out;
	-webkit-animation-delay:3s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:andoce_avansaq 1s ease-out;
	-moz-animation-delay:3s;
	-moz-animation-fill-mode: forwards;
}

@keyframes andoce_avansaq{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
@-webkit-keyframes andoce_avansaq{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
@-moz-keyframes andoce_avansaq{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
#andoce_info_seis{
	width: 120px;
	height: 47px;
	position: absolute;
	background: url(../img/andoce_info_06.png)no-repeat;
	top: 310px;
	left: 100px;
	opacity: 0;
	visibility: hidden;
}
.andoceInfoSeix{
	animation:andoce_avansar 1s ease-out;
	animation-delay:7s;
	animation-fill-mode: forwards;
	-webkit-animation:andoce_avansar 1s ease-out;
	-webkit-animation-delay:7s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:andoce_avansar 1s ease-out;
	-moz-animation-delay:7s;
	-moz-animation-fill-mode: forwards;
}
@keyframes andoce_avansar{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
@-webkit-keyframes andoce_avansar{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
@-moz-keyframes andoce_avansar{
	0%{ opacity: 0;}
	100%{ opacity: 1;}
}
/*GIRO*/
#andoce_giro{
	width: 54px;
	height: 57px;
	position: absolute;
	top: 310px;
	left: 1170px;
	visibility: hidden;
	background: url(../img/andoce_giro_01.png)no-repeat;
}
.andoceGiro{
	animation:andoce_avansam 3s ease-out;
	animation-delay:1s;
	animation-fill-mode: forwards;
	-webkit-animation:andoce_avansam 3s ease-out;
	-webkit-animation-delay:1s;
	-webkit-animation-fill-mode: forwards;
	-moz-animation:andoce_avansam 3s ease-out;
	-moz-animation-delay:1s;
	-moz-animation-fill-mode: forwards;
}
@keyframes andoce_avansam{
	0%{ transform: rotate(0deg);}
	100%{ transform: rotate(-360deg);}
}
@-webkit-keyframes andoce_avansam{
	0%{ -webkit-transform: rotate(0deg);}
	100%{ -webkit-transform: rotate(-360deg);}
}
@-moz-keyframes andoce_avansam{
	0%{ -moz-transform: rotate(0deg);}
	100%{ -moz-transform: rotate(-360deg);}
}
#andoce_linea{
	width: 30px;
	height: 200px;
	position: absolute;
	background: url(../img/andoce_linea.png)no-repeat;
	top: 280px;
	left: 1110px;
	visibility: hidden;
	opacity: 0;
}
.andoceLinea{
	animation:andoce_avansao 1s ease-out;
	animation-delay:6s;
	animation-fill-mode: forwards;
	animation-iteration-count:7;
	-webkit-animation:andoce_avansao 1s ease-out;
	-webkit-animation-delay:6s;
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-iteration-count:7;
	-moz-animation:andoce_avansao 1s ease-out;
	-moz-animation-delay:6s;
	-moz-animation-fill-mode: forwards;
	-moz-animation-iteration-count:7;
}
@keyframes andoce_avansao{
	0%{ background-position: 0px 0px;opacity: 1;}
	100%{ background-position: 0px 200px;}
}
@-webkit-keyframes andoce_avansao{
	0%{ background-position: 0px 0px;opacity: 1;}
	100%{ background-position: 0px 200px;}
}
@-moz-keyframes andoce_avansao{
	0%{ background-position: 0px 0px;opacity: 1;}
	100%{ background-position: 0px 200px;}
}
/*BOTON*/
#andoce_btn{
	width: 320px;
	height: 61px;
	background: url(../img/btn_andoce_01.png)no-repeat;
	position: absolute;
	top: 310px;
	left:200px;
	cursor: pointer;
	z-index: 200;
}

.andoceBtn{
	animation:andoce_avansai 0.8s ease-out infinite;
	-webkit-animation:andoce_avansai 0.8s ease-out infinite;
	-moz-animation:andoce_avansai 0.8s ease-out infinite;
}
@keyframes andoce_avansai{
	0%{transform:scale(1); visibility: visible;}
	50%{transform:scale(1.05);}
	100%{transform:scale(1);}
}
@-webkit-keyframes andoce_avansai{
	0%{-webkit-transform:scale(1); visibility: visible;}
	50%{-webkit-transform:scale(1.05);}
	100%{-webkit-transform:scale(1);}
}
@-moz-keyframes andoce_avansai{
	0%{-moz-transform:scale(1); visibility: visible;}
	50%{-moz-transform:scale(1.05);}
	100%{-moz-transform:scale(1);}
}
#andoce_btn:hover {
	animation-play-state: paused;
	-webkit-animation-play-state: paused;
	-moz-animation-play-state: paused;
}


